Support » Plugins » [Plugin: Embedded Video] IE 6.0 Compatibility

  • Is this plugin compatible with IE 6? Someone tried to view the website with IE 6 and it ended up closing out the browser. I don’t know of anyone else with 6 or I’d check that way.

    Thanks –

  • The topic ‘[Plugin: Embedded Video] IE 6.0 Compatibility’ is closed to new replies.